@charset "utf-8";
/* CSS Document */

body {background-color: #DB1F28;
	  background-repeat: repeat;
	  background-attachment: fixed;
	  font-size: 100%;}
.wrapper {
  width: 100%;
  height: 100%;
  margin: auto;
  max-width: 1080px;
 }
#header {padding-top: 30px !important;}	  
#headerImg {margin-right: auto;
            margin-left: auto;
			display: block;
	        max-width: 100%;
	        height: auto;
			box-shadow: 0 6px 18px; rgba: (193, 0, 0, 0.9);}
#mainContent {background-color: #06496E !important;
              margin-left: 80px;
			  margin-right: 80px;
			  padding-bottom: 60px;
			  box-shadow: 0 6px 18px; rgba: (16, 78, 139, 0.9);
			  max-width: auto !important;}
#menu
#nav {
	  margin-right: auto; !important;
	  margin-left: 20px !important;
	  padding: 7px 6px 0;
	  line-height: 100%;
	  border-radius: 2px;
	  margin-top: 30px;
}
#nav li {
	     margin: 0 5px;
	     padding: 0 0 8px;
	     position: relative;
	     list-style: none;
		 text-align: left;
		 }
h1 {font-family: verdana;
    text-align: left;
	margin-left: 30px;
	color: #ffffff;}
h2, h3 {text-align: center;
            font-family: verdana;
			font-weight: normal;
			color: #ffffff;
			clear: both;}
.title {font-family: verdana;
    font-size: large;
    margin-left: auto;
	margin-right: auto;
	color: #ffffff;}
.pagelink {color: #c10000  !important;}
.pagelink:hover{color: #c10000; !important}	
#footer {margin-left: 80px;
	     line-height: 14px;
	     font-family: verdana;
	     color: #ffffff;
		 padding-top: 16px;
		 clear: both;}
#footerlink {font-family: verdana;
             color: #ffffff;}
/*main page*/

.welcome {
	   width: 800px;
	   margin-top: 0px;
	   margin-bottom: 60px;
	   margin-left: 100px;
	   margin-right: 100px !important;
	   font-family: verdana;
	   color: #ffffff;
	   }

.welcome1 {
	   width: 100%;
	   margin-top: 0px;
	   margin-bottom: 20px;
	   margin-left: 100px;
	   margin-right: 100px !important;
	   font-family: verdana;
	   color: #ffffff;
	   overflow-wrap: break-word !important;
	   }
@media (max-width: 768px) {
  .welcome1,
  .promises
	{
    width: 100%;
    margin: 0 auto;
	align: left !important;
    padding: 10px;
  }
#wpar {
	     align-content: left;
	     margin-left: 100px;
		 margin-bottom: 40px;
		}
.policy {
	   width: 960px;
	   margin-top: 0px;
	   margin-bottom: 60px;
	   margin-left: 100px;
	   margin-right: 100px !important;
	   font-family: verdana;
	   color: #ffffff;
	   }
.policytitle {margin-top: 60px;
              margin-bottom: 40px;
	}
#ppage {
	     align-content: left;
	     margin-left: 100px;
		 margin-bottom: 40px;
		}
.belowwelcome {width: 960px;
	   margin-top: 0px;
	   margin-bottom: 60px;
	   margin-left: 130px;
	   margin-right: 100px !important;
	   font-family: verdana;
	   color: #ffffff;}
#wimg {
	       margin-left: auto;
           margin-right: 15px;
		   box-shadow: 4px 2px 4px 2px rgba(16, 78, 139, .3);
		   float: left;
		   margin-bottom: 10px;
}

#wparbelow {
	     align-content: left;
	     margin-left: 100px;
		 margin-bottom: 40px;
		}
.promises {
	   width: 960px;
	   margin-top: 0px;
	   margin-bottom: 60px;
	   margin-left: 100px;
	   margin-right: 100px !important;
	   font-family: verdana;
	   color: #ffffff;
	   }
	@media (max-width: 768px) {
  .welcome1,
  .promises
	{
    width: 100%;
    margin: 0 auto;
	align: left !important;
    padding: 10px;
  }
ul {
    font-family: verdana;
	color: #ffffff;
	font-size: 16px;}
		
		/* Smartphones (portrait and landscape) ----------- */
	@media only screen
	@media (min-device-width: 320px) and (max-width: 480px) {
  .welcome1,
  .promises
	{
    width: 100%;
    margin: 0 auto;
	align: left !important;
    padding: 10px;
  }
ul {
    font-family: verdana;
	color: #ffffff;
	font-size: 16px;}

	{
		body { 
			padding: 0; 
			margin: 0; 
			width: 100%; }